Subject: Re: [PATCH 0/8] split out emac cpdma and mdio for reuse

From: Kevin Hilman <[email-masked]>
Date: Thu, 26 Aug 2010 11:39:05 -0700

Cyril Chemparathy <[email-masked]> writes:

> Davinci's EMAC device has an in-built MDIO controller and a CPDMA engine.
> These hardware modules are not restricted to EMAC device alone.  For example,
> CPSW3G (3-port gigabit ethernet switch) hardware uses these very same modules
> internally.  This patch series separates out EMAC's MDIO and CPDMA
> functionality, allowing these individual pieces to be reused across TI
> hardware.  

Hi Cyril,

Another minor request for v2.  

The subject for the drivers/net/* patches should be something like
'net: davinci_emac: ..." instead of netdev.

Thanks,

Kevin